
.menu .menu-list .current a,
.menu .menu-list li a:hover {
   color: var(--tertiarycolor)
}

h3,
.pioneiros h3 {
    color: var(--color-black);
}

h2:after {
    background: var(--color-primary);
}

.banner-text .btn {
    background-color: var(--tertiarycolor);
}

.banner-text .btn:hover {
    background-color: #673AB7;
}

.banner-tbl {
    background: url(../images/bg-home.png) no-repeat center center;
    background-size: cover;
}
.contact-fixed a {
    background-color: var(--tertiarycolor);
}

.contact-fixed a:hover {
    background-color: #673AB7;
}

.services-box.treinamento h3, .services-box.implantacao h3 {
    color: var(--color-black);
}

.services-box.treinamento, .services-box.implantacao {
    background: #e8eaf6;
}

.box-depoimento h2:after {
    width: 100%!important;
    background: var(--color-primary) !important;
}

.tab-label {
    background: #E8EAF6;
    color: var(--color-primary);
}

.tab-label:hover {
    background: #7986CB;
}

.sidebar-article-box h4 {
    color: var(--color-secondary);
}

.article-box:hover h4, .category-highlight-article-box:hover h4, .all-category-article-box:hover h4 {
    color: #673AB7;
}

.sidebar-article-box {
    background: #e8eaf6;
}
.sidebar-article-box:hover h4 {
    color: #673AB7;
}

.file-list li a b {
    color: #673AB7;
}
.footer h1:after {
     background: var(--color-primary);
}